import * as React from 'react';
import { ReactComponent as Icon } from "./LightProjectBotOn.js";
import createIcon from "../create-icon";
var LightProjectBotOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightProjectBotOn);

